---
author: Adrian Kurz
lang: 'de-DE'
title: Anleitung für das Programm LM, Version 2.0
description: Die Anleitung für das Programm LM von Adrian Kurz
---

## Einführung:

Das Windows-Programm LM wurde geschrieben, um mittels leicht zu erreichender Tastenkürzel die Lautstärke einzelner Programme und des gesamten Systems zu verändern, sowie diese stummzuschalten.

Somit sind Programme, die den Bildschirmleser oder das aktuelle Internettelefonat übertönen, kein Problem mehr.

LM wurde mittels der Skriptsprache AutoHotkey verfasst.

### Systemvoraussetzungen:

Das Programm wurde unter Windows 7 und 10 getestet, sollte jedoch auch unter Windows Vista, 8, und 8.1 problemlos funktionieren. Es existieren sowohl Programmversionen für Windows 32 oder 64 Bit.

*Hinweis*: Unter Windows XP ist das Programm nicht Lauffähig!

### Download:

[LM-2.1, erstellt am 03.09.2017](https://www.bltech.de/lm/LM-2.1.zip)

[LM-2.0, erstellt am 07.08.2017](https://www.bltech.de/lm/LM-2.0.zip)

### Installation:

1. Die  neueste Programmversion herunterladen.
2. Die heruntergeladene ZIP-Datei an einen frei wählbaren Ort entpacken
3. Je nach Bit-Architektur den Ordner Win32 oder Win64 öffnen. Falls die Architektur nicht sicher feststeht, die x86-Version verwenden.
4. Die Datei LM.exe starten
5. Um das Programm bei jedem Start von Windows zu starten, eine Verknüpfung zu LM.exe in den Autostart-Ordner des Startmenüs/Startseite anlegen

## Verwendung:

Das Programm verfügt über keine eigene Benutzeroberfläche, abgesehen von dem Menüs im Infobereich. LM wird hingegen hauptsächlich über eine Reihe von Kurztasten gesteuert.

### Tastenkürzel:

Folgende Tastenkombinationen sind durch das Programm verwendbar:

* STRG+Alt+Umschalt+F1: Verringert die Lautstärke des aktuell geöffneten Programms um 2,5 Prozent.
* STRG+Alt+Umschalt+F2: Erhöht die Lautstärke des aktuell geöffneten Programms um 2,5 Prozent.
* STRG+Alt+Umschalt+F3: Verringert die Lautstärke des gesamten Systems um 2,5 Prozent und spielt dabei einen Sound in der eingestellten Lautstärke ab.
* STRG+Alt+Umschalt+F4: Erhöht die Lautstärke des gesamten Systems um 2,5 Prozent und spielt dabei einen Sound in der eingestellten Lautstärke ab.
* STRG+Alt+Umschalt+F5: Schaltet das aktuell geöffnete Programm stumm, nochmaliges Drücken hebt die Stummschaltung wieder auf.
* STRG+Alt+Umschalt+F6: Schaltet das gesamte System stumm, nochmaliges Drücken hebt die Stummschaltung wieder auf.
* STRG+Alt+Umschalt+F7: Verringert die Lautstärke der Systemsounds um 2,5 Prozent und spielt dabei einen Sound in der eingestellten Lautstärke ab.
* STRG+Alt+Umschalt+F8: Erhöht die Lautstärke der Systemsounds um 2,5 Prozent und spielt dabei einen Sound in der eingestellten Lautstärke ab.
* STRG+Umschalt+Windows+p: Pausiert LM, falls die obigen Tastenkürzel von einem bestimmten Programm verwendet werden sollten. Nochmaliges Drücken hebt  die Pausierung des Programms wieder auf. In der Pause sind die Tastenkürzel ohne Funktion!
* STRG+Umschalt+Windows+e: Beendet LM.

*Hinweis*: Die Lautstärke einzelner Anwendungen kann nicht die Lautstärke des gesamten Systems überschreiten. Steht die Gesamtlautstärke beispielsweise auf 50 Prozent, lässt sich die Lautstärke einzelner Anwendungen nur im Bereich zwischen 0 und 50 Prozent regeln. Dies ist auf den Windowsmixer zurückzuführen.

### Das Menü im Infobereich:

LM legt beim Starten automatisch ein Symbol im Infobereich (Windows+b) an, welches mit LM.exe beschriftet ist. Über dieses Menü ist es möglich, diese Anleitung zu öffnen, sowie LM zu beenden.

## Lizenz:

### Lizenz von AutoHotkey und LM:

AutoHotkey, sowie LM  stehen unter der GNU General Public License, Version 2. Es wird lediglich der Compiler \"ahk2exe\" verwendet. Weitere Informationen sind unter <http://www.autohotkey.com> zu finden. Eine Kopie der GPL liegt in der Datei license.txt vor.

### Lizenz für NirCmd

LM greift auf das Freeware-Programm NirCmd zurück, erhältlich unter <http://www.nirsoft.net/utils/nircmd.html>.

Es folgt die englische Lizenzvereinbarung des Programms:

>This utility is released as freeware. You are allowed to freely distribute this utility via floppy disk, CD-ROM, Internet, or in any other way, as long as you don\'t charge anything for this. If you distribute this utility, you must include all files in the distribution package, without any modification!
